body{
    background-color: #dad2d2 !important;
    background-image: url('..images/fon-point.jpg') !important;
    /* max-width: 530px; */
    margin: 0;
    padding: 0;
    /* background-image: url('img_girl.jpg'); */
    /* background-image: url('../images/img_girl.jpg'); */
}

.container{
    max-width: 530px !important;
    /* background-image: url('images/fon-point.jpg'); */
    /* margin: auto 0; */
    background-color: #F1F1F5;
}

h2,h3,h4{
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}
.up{
    background-color: #149CC7;
    color: #fff; 
    text-align: center;
    padding: 10px;
    margin: 0;
}

.up-1{
    font-size: 30px;
    margin: 0;
    text-transform: uppercase;
}

.up-2{
    color: #FFFFFF;
    font-size: 18px;
    padding: 10px;
    margin: 0; 
    letter-spacing: 0.95px;
}

/* .halk{
  display: inline-flex;
display: flex;
} */

.halki{
  list-style-type: none;
  list-style-image:  url("../images/halki.jpg");
  /* text-transform: uppercase; */
  padding-left: 15px;
  padding-bottom: 10px;
  letter-spacing: 0.75px;
  line-height: 30px;
}

li{
  list-style: none;
}

.comp{
  text-transform: uppercase;
}

.opisan{
  background-color: #333333;
  color: #dad2d2;
  margin: 0;
  padding-top: 15px;
  padding-bottom: 20px;
}

.img-l{
  margin-left: 10px;
}

.img-r{
  margin-right: 10px;
}

.op{
  margin: 10px;
}

.but-1{
  background-color: #afada3;
  color: #333333 !important;
  font-size: 1.5em;
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
  margin-bottom: 30px;
  margin-top: 30px;
  border-color: #84827c;
  /* align-items: center; */
  /* margin: 0 auto; */
  /* text-align: center; */
  /* padding: 20px; */
   /* margin-left: 15px; */
  /* margin-right: 15px; */
  /* padding-left: 10px; */
  /* padding-right: 10px; */
  /* padding-left: 35px;
  padding-right: 35px; */
}

.blue{
  color: #1947ab;
}

.up-4{
    background-color: #79C124; 
    color: #FFFFFF; 
    font-size: 18px;
    padding: 15px;
    margin: 0;
}

.aksiya{
  background-color: #F5E416;
  padding: 15px;
  /* margin-top: 10px; */
  color: #264485;
}

.zina{
/* align-items: center; */
display: inline-flex;
display: flex;
}

.zina-1-2{
  border: 2.5px solid #dad2d2;
  border-radius: 5px;
  width: 50%;
}

.zina-1{
  text-align: center;
  font-size: 12px;
  padding-top: 5px;
  /* margin: 0; */
  margin: 5px;
  padding: 5px;
}

.zina-2{
  text-align: center;
  font-size: 35px;
  /* text-decoration: line-through; */
  /* margin: 0; */
}

.zina-3{
  text-align: center;
  background-color: crimson;
  font-size: 12px;
  color: #FFFFFF;
  margin: 5px;
  padding: 5px;
  border: 5px solid crimson;
  border-radius: 5px;
} 

.zina-4{
  text-align: center;
  font-size: 35px;
}

.vidhuki{
  color: #fff;
  /* text-transform: uppercase; */
  background-color: #969693;
  font-size: 15px !important; 
  padding: 15px;
  margin: 0;
}

.vidhuki-1{
  color: #fff;
  text-transform: uppercase;
}


.komplekt{
  color: #068fde;
  text-transform: uppercase;
  padding: 15px;
}

.frm{
  color: #1947ab;
  margin-top: 15px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.tex-vid{
  color: #F3DA1B;
}

.vid-2{
  background-color: #333331;
}


.vid{
    color: cornflowerblue;
    text-decoration: cornflowerblue;
}

/* кнопка відгуків */
.but-1{
  background-color: #89847f;
  color: #333333 !important;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  margin-bottom: 30px;
  margin-top: 30px;
  border: 1px solid #C1C1C1;
  border-radius: 15px;
}

.but{
    background-color: #FFD400;
    color: #333333 !important;
    font-size: 1.5em;
    text-transform: uppercase;
    text-align: center;
    /* padding: 20px; */
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    /* padding-left: 35px;
    padding-right: 35px; */
    margin-bottom: 30px;
    margin-top: 30px;
    border-color: #FFD400;

    /* align-items: center; */
    /* margin: 0 auto; */
}

.img:hover{
    transform: scale(1.5); /* збільшення зображення  */   
}

.vid-1{
    color: red; 
    margin-top: 25px; 
    padding: 20px;  
}

.tex{
    margin-left: 25px;
    margin-right: 25px;

}

.opis{
    color: #EEEEEE;
    background-color: #333333;
    padding: 20px;
    font-size: 20px;
    line-height: 35px;
}

  .zamovl{
       font-size: 20px;
    }





      /*форма початок*/
      /* вся площина */
form {
    margin: 0 auto;
    padding: 15px;
    border: 1px solid #F1F1F5;
    border-radius: 5px;
    background-color:#F1F1F5;
    /* width: 250px; */
  }
  /* поля для вводу текстів */
  input,
  textarea {
    /* font-size: 20px sans-serif; */
    /* width: 250px; */
    width: 100%;
    border: 1px solid;
    border-color: #e3e0e0;
    margin-top: 15px;
    padding-top: 15px;
    padding-bottom: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
  }
  input:focus,
  textarea:focus {
    border-color: rgb(6, 5, 15);
  
  }
  textarea {
    vertical-align: top;
    height: 5em;
  }
  /*кнопка формы*/
  .fom{
    border-radius: 5px;
    color: #FFFFFF;
    background-color: #F59212;
    padding-top: 13px;
    padding: 10px;
    margin-left: 25px;
  }
  .fom:hover{
    color: #6E9CFF;
  }
  .textarea{
      text-align: center;
      text-decoration-color: rgb(187, 145, 89);
      margin-top: 30px;
      font-size: 10px;
      text-emphasis: light;
      max-width: 70%;
      margin-left: 10em;
      margin-bottom: 35px;
  }
  .inner{
    margin: 5px;
  }
  .button {
   border-radius: 30px;
   padding: 10px;
   background-color: #d07f16;
   color: #FFFFFF;
    /* margin-top:15px; */
    /* padding-top: 10px; */
    /* padding-bottom: 10px; */
    /* padding-right: 15px; */
    /* margin-left: 18px; */
    /* font-size: 20px; */
  }
  /* форма закінчення */
  
  